#appbar {
	z-index: 100;
	grid-area: appbar;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 8px;
	width: 100vw;
	height: 56px;
	background: var(--green);
	box-shadow: var(--elevation);
}

#menu-button {
	appearance: none;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 8px;
	padding: 0;
	width: 24px;
	height: 24px;
	color: var(--white);
	background: transparent;
	border: none;
}

#score-button {
	appearance: none;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 8px;
	padding: 0;
	width: 24px;
	height: 24px;
	color: var(--white);
	background: transparent;
	border: none;
}

#score-label {
	position: absolute;
	top: -4px;
	right: -4px;
	margin: 0;
	padding: 2px;
	height: auto;
	font-family: dinpro-medium;
	font-size: 0.8rem;
	color: var(--black);
	line-height: 100%;
	background: var(--orange);
	border-radius: 4px;
}